Subject: RE: Thank you
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Nov 2001 11:02:07 -0800 (PST)

Hee Jung,

Thanks. Do you have your resume by any chance?
I could keep it on file for future reference.

Vince

 -----Original Message-----
From: 	Hee Jung Sim <[email-masked]>@ENRON  
Sent:	Friday, November 02, 2001 11:48 AM
To:	Kaminski, Vince J
Subject:	Thank you

Dear Dr. Kaminski,

My name is Hee Jung Sim who is working with Dr. Deng.
At first, I thank you so much for your listening to my poor
presentation.
During the presentation, you gave me so valuable comments.
Based on your advice, I am separating my work: 1) modeling the
fundamental underlying (such as the internet usage) and 2) valuing
telecommunication service contracts from the point of view of maximizing
the profit of a capacity
owner/broker.
Though I understand you are so busy, I would like to keep contacting
with you.
Again, I appreciate your time and comments.

Sincerely,

Hee Jung Sim